Subject: Re: Updated Tcl Tk and Tix
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 9 Jun 2002 20:38:28 -0400

On Sun, Jun 09, 2002 at 07:08:05PM -0500, Mumit Khan wrote:
>I would first wait for a package maintainer(s) to take over, and then deal
>with the rest of the issues as they come up.

That would be me.  I'll release 8.3 versions of tcl/tk when the issues with
the 8.3 sources on sources.redhat.com have been resolved.

I've previously mentioned that there are apparently some strange issues with
tk and insight that are being (very slowly) tracked down.

In the meantime, if anyone is burning to have a cygwin 8.3 version of
tcl/tk, they can build it from the sources on sources.redhat.com.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/